/* Setting a few things to zero */
body, html, h1, h2, h3, h4, h5, h6, div, ol, ul, li, ul li, li a, dl, dt, dd, form, fieldset, input, img, p, a {
	margin:0;
	padding:0;
	border:none;
}

ul, li {
	list-style:none;
}

table, tr, td, th {
	border-collapse:collapse;
	empty-cells: show;
}

img {
	border:none;
}

/* min-width hack soooooo nececesarry! thank you JB */
* html .container {
	margin-left: -800px;
	position: relative;
}

.width {
	width: 98%;
	margin:0 auto;
	min-width: 800px;
	background: #fff ;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

* html .minwidth {
	padding-left: 800px;
}

/*\*/
* html .minwidth, * html .layout, * html .container, * html .content {
	height: 1px;
}
/**/

/* Set the default font-size in the body tag and on all your elements to 100% */
body, p, h1, h2, h3, h4, h5, h6, td, li, li li, td li, td p, table tr td table tr td, tr td table tr td  {
	font-size: 100%;
	font-weight: normal;
	margin: 0;user_account.html
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.clear {
	height:1px;
	width:100%;
	clear:both;
}

.hidden {
	visibility:hidden;
}

/* begin template styles */
body {
	text-align: center;
	background-color:#f2f2f2;
}

#wrapper {
	background-color:#fff;
	position: relative;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-left:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
}
 
#masthead {
	height: 120px;
	border-bottom:5px solid #096;
	background-color:#fff;
}

#masthead h1 {
	font-weight:bold;
	font-size:1.5em;
	color:#096;
	line-height:1.5em;
	background-color: #fff;
}

#masthead h1 span.logoline2 {
	font-weight:normal;
	font-size:.65em;
	color:#000;
	line-height:1.1em;
	font-size:.6em;
}

#masthead h1 span.logoline3 {
	font-weight:normal;
	font-size:.65em;
	color:#666;
	line-height:1.1em;
	font-size:.6em;
}

#masthead h1 span.logoline4 {
	font-weight:normal;
	font-size:.65em;
	color:#666;
	line-height:1.2em;
	font-size:.5em;
}

#logoimg {
	float:left;
	width:150px;
	height:120px;
}

#logotext {
	padding-top: 1em;
	text-align: left;
}

#level2 #masthead {
	height:76px;
}

#level2 #masthead h1 {
}

#level2 #logoimg {
	float: left;
	width:150px;
	height:76px;
}

#level2 #logotext {
	text-align: left;
	padding-top: 1.2em;
}

#toolsnav {
	font-size:.7em;
	margin-top:-8.5em;
	margin-right:.9em;
	text-align: right;
}

#toolsnav2 {
	font-size:.7em;
	margin-top:-4.4em;
	margin-right:.9em;
	text-align: right;
}
 
#searchform {
	margin-top:5em;
	margin-right:.7em;
	font-size:.85em;
	text-align: right;
}

#searchform2 {
	font-size:.85em;
	margin-top:1.5em;
	margin-right:.7em;
	text-align: right;
}

#searchform .searchbox, #searchform2 .searchbox {
	border:1px solid #8ccfbb;
	/*padding:.25em .2em .25em .2em;*/
	width:100px;
    	font-family:arial, helvetica, sans-serif;
    	color:#666;
}

#searchform .searchsubmit, #searchform2 .searchsubmit {
	background-color:#8ccfbb;
	color:#fff;
	/*padding:.20em .2em .20em .2em;*/
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	margin-left:2px;
	border:none;
}

#level2 #searchform {
	top:40px;
}

#leftcolumn {
	float:left;
	width:150px;
	background-color:#fff;
}

#leftcolumn img.logo {
	width:120px;
	height:120px;
}

#mainnav {
	width:150px;
	text-align:left;
}

#mainnav a, #mainnav a:link, #mainnav a:visited {
	color:#666;
	text-decoration:none;
}

#mainnav a:hover, #mainnav a:active {
	color:#063;
}

#mainnav ul {
	padding-top:.4em;
}

#mainnav li {
	border-bottom:1px solid #c0c0c0;
	line-height:.85em;
	padding: .55em .6em;
	font-weight:bold;
	font-size:.9em;
}

#mainnav li ul li {
	padding: .25em 0;
}

#mainnav li a {
	font-size:.9em;
	color:#666;
}

#mainnav li a.on, #mainnav li a:visited.on {
	color:#063;
	font-weight:bold;
}

#mainnav ul li ul {
	margin:.2em 0 0 0;
	padding: .15em 0;
	border-right:none;
	border-top:none;
}

#mainnav ul li ul li {
	background: transparent url("../img/bullet_style1.gif") no-repeat -.2em .15em;
	font-size:.9em;
	font-weight:normal;
	border-bottom:none;
	line-height:.75em;
}

#mainnav ul li ul li a {
	padding-left:.8em;
}

#level2 #mainnav ul {

}

#level2 #mainnav li ul {
	border-right:none;
}


#mainpagebody {
	float:left;
	width:640px;
	text-align:left;
	border-left:1px solid #c0c0c0;
}

#level2 #mainpagebody {
	float:left;
	width:80%;
	text-align:left;
	background-image:none;
	background-color:#fff;
	background: #fff url(../img/bg_mainpagebody.gif) repeat-y 0 bottom;
}

#level2 #mainpagebody td {
	border:1px solid #000000;
	padding:3px;
	font-size:0.75em;
}

.focalcontent {
	background-color:#e5e5e5;
	width:485px;
}

img.focalimage {
	width:485px;
	border-left:3px solid #e5e5e5;
	border-right:3px solid #e5e5e5;
}
 
.focalcontent h2 {
	font-weight:bold;
	padding-left:.6em;
	padding-top:.4em;
	padding-bottom:.3em;
	margin:0;
	font-size:.85em;
}

.focalcontent p {
	padding-left:.3em;
	padding-bottom:.8em;
	font-size:.70em;
}

.focalcontent p.more a {
	font-weight:bold;
	background: transparent url("../img/bullet_style5a.gif") no-repeat 0 -.1em;
	padding: 0 .75em .6em 1.6em;
	font-size:.8em;
}

.focalcontent p.more2 a {
	font-weight:bold;
	background: transparent url("../img/bullet_style5a.gif") no-repeat .1em .2em;
	padding: 0 .75em .6em 1.6em;
	font-size:1.3em;
}
/*.focalcontent p.more a.border {
	border-right:1px solid #063;
}*/

#homepagecentercolumn {
	float:left;
	width:490px;
}
.insert{
	background-color:#fff;
	width:600px;
}

.insert table {
	background:#efefef;

}
.insert h1 {
	color:#063;
	font-weight:bold;
	padding-left:.6em;
	padding-top:.4em;
	padding-bottom:.3em;
	margin:0;
	font-size:1.4em;
}

.insert h2 {
	color:#063;
	padding-left:.6em;
	padding-top:.4em;
	padding-bottom:.3em;
	margin:0;
	font-size:1.2em;
	border-bottom:2px double #999;
}
.insert h3 {
	color:#063;
	padding-left:.6em;
	padding-top:.4em;
	padding-bottom:.3em;
	margin:0;
	font-size:.95em;
	
}
.insert h4 {
	color:#666;
	font-weight:bold;
	padding-left:.6em;
	padding-top:.4em;
	padding-bottom:.3em;
	margin:0;
	font-size:.85em;
	
}

.insert p {
	padding-left:.6em;
	padding-bottom:.8em;
	font-size:.8em;
}

.insert span {
	color:#333;
	padding-left:.6em;
	padding-bottom:.5em;
	font-size:.6em;
}

.insert  ol {
	padding-bottom:.25em;
        padding-left:3em;
}

.insert  ul {
	padding-bottom:.25em;
        padding-left:3em;
}

.insert  li {
	background: transparent url("../img/bullet_style4.gif") no-repeat 0 0;
	padding-left:1.2em;
	font-size:.85em;
}

.insert  li ul li {
	background: transparent url("../img/bullet_style5.gif") no-repeat 0 .1em;
	font-size:100%;
}

.insert  li ul li ul li {
	background: transparent url("../img/bullet_style6.gif") no-repeat .1em .1em;
	font-size:100%;
}

.insert  li ul li ul li ul li {
	background: transparent url("../img/bullet_style6.gif") no-repeat .1em .2em;
	font-size:100%;
}

#homepagerightcolumn {
	float:right;
	width:148px;
	text-align:center;
	padding:.6em 0 0 0;
	border-left:1px solid #c0c0c0;
	min-height:780px;
}
/* special slicer right column */
#rightcolumnslicer {
	text-align:left;
}

#rightcolumnslicer ul {
	padding-top:.4em;
	padding-left:.3em;
}

#rightcolumnslicer li {
	background: transparent url("../img/bullet_style1.gif") no-repeat -0.6em 0.35em;
	line-height:.85em;
	padding: .55em .6em;
}
/* special slicer right column end*/

#homepagerightcolumn img.coverimage {
	width:100px;
	margin-bottom:.5em;
	border: 2px solid #aaa;
	-moz-box-shadow: 3px 3px 4px #aaa;
}

#homepagerightcolumn h2 {
	font-size:1em;
	text-align:center;
	color:#396;
	padding:0em 1em 1em 1em;
}

#homepagerightcolumn p {
	font-size:.7em;
	text-align:left;
	padding:0em 1em 1em 1em;
}

p span{
	color:#396;
	font-weight:bold;
}

#homepagerightcolumn p.more  {
	font-weight:bold;
	font-size:.6em;
	background: transparent url("../img/bullet_style4.gif") no-repeat 0em -.05em;
	padding: .1em 1em 1em 1.65em;
	margin:.1em 0 0 1em;
	border-bottom:1px solid #ccc;
	margin-bottom:.5em;
}

#homepagerightcolumn p.noborder {
	background: transparent url("../img/bullet_style4.gif") no-repeat 0em 1.7em;
	border:none;
	padding: 2em 1em 1em 1.65em;
}

#homepagerightcolumn p.smaller a {
	font-size:95%;
}

#mission p {
	padding:.6em;
	font-size:.85em;
}

#sponsors {
	background: transparent url("../img/bg_sponsors.jpg") repeat-x 0 bottom;
	width:233px;
	padding: 0 1px;
	margin-left:405px;
}
#sponsors img {
	width:56px;
	height:44px;
	margin:0 1px;
	padding-bottom:2px;
}

/* content 2nd level pages */
#content {
	padding:1.2em;
	min-height:500px;
}

#content p {
	padding-bottom:.65em;
	font-size:.85em;
}
#content h1 {
	font-weight:bold;
	font-size:1.35em;
	color:#033;
}
#content h2 {
	font-weight:bold;
	font-size:1.15em;
	color:#396;
}

#content h3 {
	font-weight:bold;
	font-size:.85em;
	color:#666;
	padding-bottom:.1em;
	margin-right:1em;
	margin-bottom:.5em;
	border-bottom:1px dotted #033;
	clear:left;
	text-transform:uppercase;
}

#content ul {
	padding-bottom:.25em;
}

#content li {
	background: transparent url("../img/bullet_style4.gif") no-repeat 0 0;
	padding-left:1.2em;
	font-size:.85em;
}

#content li ul li {
	background: transparent url("../img/bullet_style5.gif") no-repeat 0 .1em;
	font-size:100%;
}

#content li ul li ul li {
	background: transparent url("../img/bullet_style6.gif") no-repeat .1em .1em;
	font-size:100%;
}

#content li ul li ul li ul li {
	background: transparent url("../img/bullet_style6.gif") no-repeat .1em .2em;
	font-size:100%;
}

#content .photo {
	background-color:#033;
}

#content .photo p {
	color:#fff;
	font-family: arial, sans-serif;
	font-size:.65em;
	padding:.5em 1em;
}

#content .photo a,
#content .photo a:link,
#content .photo a:visited,
#content .photo a:hover,
#content .photo a:active {
	color:#cfc;
}

.floatrt {float:right; margin:1em 0 1em 1em;} 
.floatlt {float:left; margin:1em 1em 1em 0;} 

.larger {
	font-size:200%;
	margin-left: 2em;
}

/* footer */  
#footer {
 	background-color:#efefef;
	padding: .4em 0em 0.5em 0em;
	border-top:3px solid #096;
}

#footer p {
 	font-size:.7em;
}


/* wiki specialities */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;


}
div.thumb div {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 85%;
	text-align: center;
	overflow: hidden;
}
div.thumb div a img {
}
div.thumb div div.thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: .3em 0 .1em 0;
  	background-color: #eee;
}

.tleft {float:left; margin:0em 1em 1em 0;}
.tright  {float:right; margin:0em 0 1em 1em;}

.printfooter {
        display: none;
}

.editsection {
        display: none;
}
